/* 
  CALPageLayoutManager.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 26.02.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"Progress:CreatePages" = "Vytvořit stránky";

/* Properties */

"pageIndexOffset" = "Číslování stránek bylo změněno";
"pageIndexNumberingStyle" = "Styl číslováni stránek zmĕnĕn";